Bug 79030 - New port: deskutils/kchm A KDE viewer for CHM files
Summary: New port: deskutils/kchm A KDE viewer for CHM files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-19 21:40 UTC by shirshegsm
Modified: 2005-06-10 21:45 UTC (History)
0 users

See Also:


Attachments
file.shar (2.25 KB, text/plain)
2005-03-19 21:40 UTC, shirshegsm
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description shirshegsm 2005-03-19 21:40:02 UTC
KCHM is a CHM file viewer written for KDE desktop environment.
It uses the Qt widget toolkit and the KDE core libraries.
Comment 1 Florent Thoumie freebsd_committer 2005-03-20 00:53:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Someone said this PR was for me.
Comment 2 Florent Thoumie freebsd_committer 2005-04-05 09:05:55 UTC
State Changed
From-To: open->feedback

It doesn't seem to pass configure in my 4-i386 jail [1]. 

[1] http://www.xbsd.org/tb/errors/4-i386-freebsd/kchm-0.6.5.log
Comment 3 Florent Thoumie freebsd_committer 2005-04-20 08:12:04 UTC
Responsible Changed
From-To: flz->freebsd-ports-bugs

I won't be able to work on this before 3 weeks. 
Return the PR to the pool.
Comment 4 Tilman Keskinoz freebsd_committer 2005-06-10 21:44:54 UTC
State Changed
From-To: feedback->closed

committed, thanks. 

Please note your port is broken on FreeBSD 4.x